<!--
Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit

SPDX-License-Identifier: MPL-2.0
-->

<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="application-name" content="PoC" />
    <meta name="apple-mobile-web-app-title" content="PoC" />
    <meta name="theme-color" content="#ddd" />
    <meta name="msapplication-navbutton-color" content="#ddd" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="msapplication-starturl" content="/" />

    <link rel="icon" type="image/svg+xml" href="assets/favicon.svg" sizes="any" />
    <link href="./assets/fonts.css" rel="stylesheet" />

    <link href="main.css" rel="stylesheet" />
    <title>eZeitplanung</title>
  </head>

  <body>
    <!-- Later this would be the static cockpit site -> so that you can develop without the strict need of the cockpit
    Not sure if this will work as we might need data from the cockpit-->
    <div id="app"></div>

    <script type="module" src="main.js"></script>
  </body>
</html>
